
@font-face {
  font-family: 'n27';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('fonts/n27-regular.woff2') format('woff2'),
        url('fonts/n27-regular.otf') format('opentype'),
        url('fonts/n27-regular.ttf') format('truetype');
}

@font-face {
  font-family: 'n27';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/n27-regular.woff2') format('woff2'),
        url('fonts/n27-regular.otf') format('opentype'),
        url('fonts/n27-regular.ttf') format('truetype');
}

@font-face {
  font-family: 'n27';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/n27-medium.woff2') format('woff2'),
        url('fonts/n27-medium.otf') format('opentype'),
        url('fonts/n27-medium.ttf') format('truetype');
}
